/**/
.max1200 {max-width:1200px; margin:auto;}
.paddingContentContainer {padding:0 15px 0 15px;}
.bcLogo {text-align:right; padding-bottom:5px; }
.butikklogo { padding-top:15px; }


/*header*/
.headerContainer{margin:auto; height:80px; position:relative;}
.logo {position:absolute; top:0; right:0;}

/*menu*/
.mainMenu {background-color:#ffd430; color:#555;  width:100%;}
.mainMenu a {color:#555; text-decoration:none;}
.largeScreenMenu {max-width:1200px; /*margin:auto;*/ /*font-size:110%;*/ /*text-align:center;*/}
.mmElement {display:inline-block; /*width:15%;*/ /*padding:10px 15px 10px 15px;*/ text-align:center; vertical-align:top; font-size:95%;}
.mmElement a {padding:10px 10px 10px 10px;}
.mmElement:hover {background-color:#fdde68;}
.menuIcon {font-size:250%; cursor:pointer; }
.smalScreenMenu { display:none; max-width:1200px; margin:auto; font-size:125%; text-align:right; padding-right:12px; }
.dropdownmenu { display:none; font-size:125%; padding-top:15px;}
.ddelement {padding:10px; width:100%; max-width:275px; margin:auto; border-top:2px solid #fff;}
.ddelement:hover{background-color:#fdde68;}
.mainMenu .activeMenu {background-color:#fdde68;}

.ddMenuContainer {position:absolute; top:42px; left:0; text-align:left; z-index:200; background-color:#fdde68; width:250px; display:none; /*border-left:2px solid #fff; border-right:2px solid #fff; border-bottom:2px solid #fff;*/ }
.ddMenuElement {padding:5px 15px 5px 15px;border-top:1px solid #fdde68;border-bottom:1px solid #fdde68}
.ddMenuElement:hover {background-color:#ffd430;border-top:1px solid #fff;border-bottom:1px solid #fff;}


/*leftMenu*/
.leftMenu{ list-style:none; padding:0 8% 0 0; }
.leftMenu a {text-decoration:none; color:#0b3787;}
.leftMenu li{padding-top:4px; padding-bottom:4px;  border-top:1px solid #ccc;}
.leftMenu .firsLi {border:none;}
.subLevel1 {border:none; }
.activeMenu {background-color:#ffd430;}


/*frontpage*/
.contentPaddingLeft { padding:0 0 0 20px;}
.contentPaddingRight { padding:0 20px 0 0;}
.kolonneOverskrift {border-bottom:3px solid #ffd430;/*padding-left:20px;*/}
h1.kolonneOverskrift {padding-left:20px;}

.sliderFrontContainer { padding:20px 0 0 0;}
.sliderTxt {position:absolute; bottom:0; left:0; right:0; color:#fff; font-size:150%; background-color:rgba(0,0,0,0.5); padding:20px;}
.kjopOgHentBox { background-color:#F24B6A; border-radius:8px; padding:20px; color:#fff;  margin:15px 4px 0 4px; text-align:center; min-height:200px;}
.kjopPaaNettHentIbutikk {font-size:170%;}
.nettbutikklink {text-decoration:none;}
.txtNettbutikkMob {display:none;}
.txtNettbutikkPc {display:block;}

.omOssFront {background-color:#ffd430; border-radius:8px; padding:20px; color:#555;  margin:20px 4px 0 4px; min-height:200px; text-align:center; }
.boxColorGrey {background-color:#e1e1e1;}
.boxColorDarkGrey {background-color:#555}
.boxColorDarkGrey h2 {color:#fff}
.omOssLesMer {font-size:125%; text-align:center; border:2px solid #fff; display:inline-block; padding:2px 35px; margin:auto; color:#fff; text-decoration:none;}
.mailAndApningFront {font-size:140%; padding-left:25px;}
.contaactListFront {padding-bottom:10px;}
.omOssFront img {border:2px solid #fff;}

.bigLinkBox {text-decoration:none;}
.bigLinkBox a{ text-decoration:none;}
.greenBoxFront {background-color:#e1e1e1; /*border:4px solid #e1e1e1;*/ padding:15px; color:#5da3be;  margin:15px  4px 0 4px; text-align:center; min-height:155px; font-size:150%;}
.greenBoxFront i {font-size:250%; padding-bottom:5px;}

.mapFront {border:4px solid #ccc; margin:15px 4px 0 4px; }

.logoliste {text-align:center;}
.logoliste img {padding:4px 1px 4px 1px;}

.footerWrap {color:#fff; font-size:90%; padding:15px;}
.footerWrap a {color:#fff;}

/*artikkel*/
.rteContent {line-height: 1.8rem; padding-left:20px;}
.rteContent p {margin: 0 0 18px 0;}
.articleIntro {font-weight:bold; padding-bottom:12px;}
.imgContainerRight {padding-left:30px; padding-bottom:35px;}
.imgTxt {font-size:80%; padding-top:6px;  color:#555;}

.galleri {padding:35px 0 35px 0;}
.imgInGalleryList {padding:0 15px 15px 0;}


/*artikkelliste*/
.artikkelListeElement { border-bottom: 1px solid #888; padding: 2px 2px 15px 2px; margin-bottom: 15px;}
.artikkellisteDato {font-style:italic; color:#888;}
.artikkellisteHeading {font-size:120%;}
.artikkellisteLink {text-decoration:none; color:#333;}
.artikkelListeElement:hover {background-color:#f1f1f1; color:#000; text-decoration:none;}
.artikkellisteLink:hover { text-decoration:none;}

.omOssFront .artikkellisteDato {color:#555;}
.omOssFront .artikkelListeElement:hover {background-color:#fcd74c; color:#000; text-decoration:none;}
.omOssFront .artikkelListeElement { border-bottom: 1px solid #f0bf04; }
.omOssFront .kolonneOverskrift {display:none;}

.boxColorDarkGrey .artikkellisteLink {color:#fff;}
.boxColorDarkGrey .artikkellisteDato {color:#ccc;}
.boxColorDarkGrey .artikkelListeElement:hover {color:#fff;background-color:#494949;}
.boxColorDarkGrey .artikkelListeElement {border-bottom:2px solid #494949;}

/*artikkelliste*/
.kalenderListeElement { border-bottom: 1px solid #888; padding: 2px 2px 15px 2px; margin-bottom: 15px;}
.kalenderListeDato {font-style:italic; font-size:120%; color:#888;}
.kalenderListeHeading {font-weight:bold}
.kalenderListeLink {text-decoration:none; color:#333;}
.kalenderListeElement:hover {background-color:#f1f1f1; color:#000; text-decoration:none;}
.kalenderListeLink:hover { text-decoration:none;}
.kalenderListeLinkFront {text-decoration:none; color:#333;}
.kalenderListeLinkFront:hover {text-decoration:none; color:#000;}


/*breadcrumb*/
.breadcrumb {margin:0; padding:6px 0 4px 0; font-size:85%}
.breadcrumb li {display:inline-block}


@media (min-width: 860px) {

.dropdownmenu { display:none !important; }
.siteSubTitleRight{display:none;}

}

@media (max-width: 860px) {
.hideOnSmalScreen {display:none}

.logo {margin-left: auto;margin-right: auto;left: 0;right: 0;width:98px;}
.siteTitle {font-size:80%;}
.siteSubTitleLeft{font-size:80%;display:none;}
.siteSubTitleRight{font-size:80%; text-align:right;display:block;}

.largeScreenMenu { display:none; }
.smalScreenMenu { display:block;  }
.kjopPaaNettHentIbutikk {font-size:110%;}
.logoNettbutikk {max-width:200px;}


}


@media (max-width: 768px) {
.leftMenyHeading {display:none;}
.imgContainerRight {padding-left:0;}

.contentPaddingLeft { padding:0;}
.contentPaddingRight { padding:0;}

.bcLogo {padding-top:15px; max-width:165px;}

.txtNettbutikkMob {display:block;}
.txtNettbutikkPc {display:none;}
.logoNettbutikk {max-width:150px;}


.sliderTxt {font-size:120%; }

.rteContent {padding-left:0;}

}

@media (max-width: 480px) {

.sliderTxt {font-size:100%; }

}